

.pointer {
  cursor: pointer;
}

.selected-bg {
  background-color: #fce0b8 !important;
}

.mat-icon {
  line-height: 12px;
}


.badge{
  display: inline-block;
  padding: 0px !important;
  margin-left: 10px;
  min-width: 10px;
  font-size: 12px;
  line-height: 1.4 !important;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border-radius: 10px;
  border-color: #fff;
  border: solid 2px #fff;
  width: 20px !important;
  height: 20px !important;
}

.save-options{
  position: absolute;
  right: 5%;
  top:13%;
  z-index: 1;
  //box-shadow: 0 3px 6px rgb(111 111 111 / 20%);
}

.aui-button{
  height: 24px !important;
  padding: 0 4px;
  box-sizing: border-box;
  transition: background-color .1s ease-out;
  border-radius: 3.01px;
  border-style: solid;
  border-width: 1px;
  cursor: pointer;
  font-family: inherit;
  font-size: 14px;
  font-variant: normal;
  font-weight: 400;
  background-image: none;
  background-color: rgba(9,30,66,0.08);
  border-color: transparent;
  color: #344563;
  text-decoration: none;
  display: inline-block;
  height: 2.14285714em;
  line-height: 1.42857143em;
  margin: 0;
  padding: 1px 5px;
  vertical-align: baseline;
  white-space: nowrap;
}

.aui-button:hover{

  background-color: #fff;
  border-color: #344563;

}

.aui-icon-small {
  height: 16px;
  width: 16px;
}

.infos-detail{
  font-family: sans-serif;
  font-size: 14px;
  font-weight: 600;
}

.infos-detail:hover{
  cursor: pointer;
}
.col-form-label{
  font-family: sans-serif;
  font-size: 14px;
  font-weight: 600;
}





//tabs




li.nav-item a{
  font-family: sans-serif;
  font-size: 14px;
  font-weight: 500;
  color: #fff !important;
}
.nav-link {
  display: block;
  padding: .2rem 1rem !important;
}
.badge{
  display: inline-block;
  padding: 0px !important;
  margin-left: 10px;
  min-width: 10px;
  font-size: 12px;
  line-height: 1.4 !important;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border-radius: 10px;
  border-color: #fff;
  border: solid 2px #fff;
  width: 20px !important;
  height: 20px !important;
}

@media (max-width: 991px){


  #vertival-stepper

  .nav.nav-tabs .nav-item{
    border:solid 1px #f4f4f4;;
  }
  .nav.nav-tabs{
    border: none;
  }

}

